# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = python-urwidtrees
pkgbase = python-urwidtrees
pkgver = 1.0.3-8
pkgdesc = Tree widgets for urwid.
url = https://github.com/pazz/urwidtrees
builddate = 1639551390
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1046066
arch = any
license = GPL3
depend = python
depend = python-urwid>=1.1.0
makedepend = python-sphinx
